birthdate: '1991-06-25'
birthplace: Tokyo, Japan
discography:
- catalog: COCX-36185
  date: '2010-05-19'
  link: album/73110
  reprint: false
  roles:
  - Cast
  titles:
    en: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 1'
    ja: 天装戦隊ゴセイジャー オリジナルアルバム 天奏音楽館 1
    ja-latn: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 1'
  type: toku
- catalog: COCX-36300
  date: '2010-07-21'
  link: album/130921
  reprint: false
  roles:
  - Cast
  titles:
    en: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 2 - Gosei Song Festa'
    ja: 天装戦隊ゴセイジャー オリジナルアルバム　天奏音楽館2　ゴセイソングフェスタ
    ja-latn: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 2 - Gosei Song
      Festa'
  type: toku
- catalog: COCX-36423
  date: '2010-09-22'
  link: album/121619
  reprint: false
  roles:
  - Cast
  titles:
    en: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 3 - Miracle & Wonder
      Epic'
    ja: 天装戦隊ゴセイジャー オリジナルアルバム 天奏音楽館 3 ミラクル & ワンダー エピック
    ja-latn: 'Tensou Sentai Goseiger Original Album: Tensou Ongakukan 3 - Miracle
      & Wonder Epic'
  type: toku
- catalog: COCX-36601~2
  date: '2010-12-29'
  link: album/131677
  reprint: false
  roles:
  - Vocals
  titles:
    en: GOSEIGER SUPER SONGS DYNAMIC!
    ja: 天装戦隊ゴセイジャー 全曲集 スーパーソングスダイナミック!
    ja-latn: Tensou Sentai Goseiger Zenkyokushuu Super Songs Dynamic!
  type: toku
featured_on: []
info:
  Birthdate: Jun 25, 1991
  Birthplace: Tokyo, Japan
  Bloodtype: B
  Credited works:
  - 4 albums in database
  - 1 products in database
  Credits:
  - 3 cast
  - 2 vocals
  Former Units:
  - link: artist/63117
    names:
      en: GOSEIGER
      ja: ゴセイジャー
link: artist/51607
meta:
  added_date: 2022-07-06T19:40
  edited_date: 2022-07-06T19:40
  fetched_date: 2025-12-07T19:29
  ttl: 86400
  visitors: 728
name: Kyousuke Hamao
name_real: 浜尾 京介
name_trans: はまお きょうすけ
notes: 'Former actor.

  Previously represented by Fortune Entertainment.'
picture_full: https://media.vgm.io/artists/70/51607/51607-1657165277.jpg
picture_small: https://thumb-media.vgm.io/artists/70/51607/51607-1657165277.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/51607?perpage=99999
websites:
  Official: []
  Reference: []
